Subject: HW for PA
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 29 Nov 2006 16:57:49 -0500

Dave,
This is a copy of the PDF they used for the hand washing flyers that were sent out for PA businesses.  I have not been able to track down any copies of the other test mailers that were sent out at the beginning of Jan, feb, and March of 2005 (there are 6 notices in our system with a minimal amount of orders placed).  We did send out mailers in December of 2004.  That was a "full" mailing to all businesses in PA.  I am still working on getting copies of the test (05) mailers from Mueller-Baisden.  I will let you know what I find out.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]